Bug 49920 - Bad anonymous FTP password
Bad anonymous FTP password
Product: Red Hat Powertools
Classification: Retired
Component: autorpm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: bero
Depends On:
  Show dependency treegraph
Reported: 2001-07-25 03:38 EDT by Andrew E. Mileski
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-17 10:30:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew E. Mileski 2001-07-25 03:38:40 EDT
The default anonymous FTP password is "AutoRPM".  The mixed case causes
login to fail on most servers, including Red Hat's own!

Either patching the script, or setting the appropriate configuration
variable (you figure it out) should fix it (I've tested the former).
Comment 1 Bernhard Rosenkraenzer 2002-01-18 13:35:50 EST
Since powertools was discontinued, the official fix is the removal of the
package (sorry!).

Note You need to log in before you can comment on or make changes to this bug.